JDK_VERSION(17)

DEPENDS(
    intranet/d/backend/service/recipe
    kikimr/public/tools/ydb_recipe
    kikimr/public/tools/package/stable
    intranet/d/backend/service/app/src/main
    jdk
)
USE_RECIPE(intranet/d/backend/service/recipe/intranet_d_recipe)

